CherryTree Installation

Hi all,

I recently done a fresh install to get parrot 5.0, went from windows to parrot, trying to get my head around a few things. I have managed to install some parts fine but with cherrytree it seems to require snap which i cannot seem to install.
If i install the latest version of cherrytree from their site and use the package installer I get "Error: dependency is not satisfiable: libgtkmm-3.0-1v5 (>=3.24.5)

I am hoping its a simple fix? Thanks in advance.


Hi Tony,

Download CherryTree from parrot’s repo.

Copy/Paste the following command into your terminal:

sudo apt install cherrytree

Hope this will help and please let me know that your issue is solved.